v.info(1)

NAME
v.info - Outputs basic information about a user-specified vector map layer.

SYNOPSIS
v.info
v.info help
v.info [-hc] map=string [layer=integer]

  Flags:

-h  Print vector history instead of info

-c  Print types/names of table columns for specified layer instead of info

  Parameters:

map=string
    Name of input vector

layer=integer
    Layer number Default: 1

DESCRIPTION v.info reports some basic information about a
user-specified vector map layer and the topology status.

EXAMPLE
v.info map=test
 +----------------------------------------------------------------------------+
 | Mapset: PERMANENT Organization: GRASS Team |
 | Layer: test Source Date: |
 | Orig. Scale: 1:1 |
 | Location: spearfish Name of creator: GRASSUSER |
 | DataBase: /home/user/grassdata |
 | Title: |
 | Map format: native |
 |----------------------------------------------------------------------------|
 | Type of Map: Vector (level: 2) |
 | Number of points: 7 |
 | Number of lines: 1386 |
 | Number of centroids: 0 |
 | Number of areas: 0 |
 | Number of faces: 0 |
 | Number of kernels: 0 |
 | Number of islands: 0 |
 | Map is 3D: 0 |
 | Number of dblinks: 1 |
 | Projection: Transverse Mercator (zone 0) |
 | N: 5945486.383 S: 5941117.075 |
 | E: 3573006.924 W: 3567822.941 |
 | B: 0.000 T: 0.000 |
 | |
 | Digitize threshold: 0.00000 |
 | Comments: |
 | |
 +----------------------------------------------------------------------------+

AUTHOR
Radim Blazek, ITC-Irst, Trento, Italy

Last changed: $Date: 2003/08/13 09:23:31 $

Help Index